package ru.yandex.webmaster3.core.addurl;

import org.joda.time.DateTime;

/**
 * Created by ifilippov5 on 01.11.17.
 */
public class LimitInfo {
    private final String owner;
    private final int limit;
    private final DateTime addDate;

    public LimitInfo(String owner, int limit, DateTime addDate) {
        this.owner = owner;
        this.limit = limit;
        this.addDate = addDate;
    }

    public String getOwner() {
        return owner;
    }

    public int getLimit() {
        return limit;
    }

    public DateTime getAddDate() {
        return addDate;
    }
}
